<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Htp-7L-sn0.title</key>
	<string>Tab-Größe in Leerzeichen:</string>
	<key>d6u-sa-c0E.title</key>
	<string>100</string>
</dict>
</plist>
